Contents

# CDateFromUnoDateTime Function

Converts a UNO com.sun.star.util.DateTime struct to a Date value.

## Syntax:

    CDateFromUnoDateTime(aDateTime)

## Povratna vrijednost

Datum

## Parametri:

aDateTime: DateTime to convert

### Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleCDateFromUnoDateTime
        MsgBox(CDateFromUnoDateTime(aDatabaseRow.getTimestamp(3)))
    End Sub

Please support us!